Create Or Replace View vw_fco_fpo_trabajador
As
Select 
	r.compania, r.trabajador,
	d.dato, d.descripcion
From
	rel_trab_agr r,
	datos_agr_trab d
Where
	r.agrupacion = d.agrupacion And
	r.dato = d.dato And
	LTRIM(RTRIM(r.agrupacion)) = nvl((SELECT dato FROM vw_fdt_parametros x
     WHERE x.pais = 'COL' AND x.compania = r.compania AND x.parametro = 'autoliq' AND x.secuencia = 22), 'FPO');

CREATE PUBLIC SYNONYM vw_fco_fpo_trabajador FOR ADAM.vw_fco_fpo_trabajador;
GRANT ALL ON vw_fco_fpo_trabajador TO ADAMA;                  
